/* PAGINATION */
.paginationDots a.Dots {
  font-family: Montserrat, Arial, sans-serif;
  background-color: #0093ff;
  margin: 0 2px;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  border-radius: 360px;
  padding: 4px;
  display: inline-block;
  min-height: 22px;
  min-width: 22px;
  line-height: 1.55em;
}

.paginationDots a.Dots:hover {
  background-color: #09375d;
  opacity: 1;
}

.paginationDots a.arrowDot:not(.inactiveDots) i {
  color: #09375d;
}

.paginationDots a.arrowDot:not(.inactiveDots):hover i {
  color: #ff6600;
}

.arrowDot {
  font-size: 20px;
  vertical-align: middle;
  min-width: 30px;
  display: inline-block;
}

.paginationDots .doubleArrow i {
  font-size: 25px;
}

.paginationDots a.currentDot {
  background-color: #006cbb;
  cursor: unset;
  user-select: none;
  -webkit-user-select: none; /* Chrome/Safari */        
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+ */  
}

.paginationDots a.currentDot:hover {
  background-color: #0a829e;
}

.inactiveDots {
  color: #e2e2e2;
}

.ajaxPaginationExport {
	position: absolute;
    right: 7px;
    margin-top: -43px;
}

.rtl .ajaxPaginationExport {
    left: 7px;
}
